1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

How do I get Plesk to recognise that I have installed ASP.NET 1.1?

Discussion in 'Plesk for Windows - 8.x and Older' started by commuterzombie, Aug 6, 2009.

  1. commuterzombie

    commuterzombie Guest

    0
     
    Hi Everyone,

    I've just got a new Windows 2008 VPS (not Virtuozzo based) with Plesk for Windows 8.6.

    The VPS had ASP.NET 3.5 and Plesk for Windows pre-installed.

    I'm attempting to migrate some customer sites across from my old VPS to this one. A couple need ASP.NET 1.1. I've installed this in Windows and can see it in IIS7, but Plesk only shows ASP.NET 2 as an option.

    I've tried running the re-configurator, running a change install using the .msi package, rebooting the VPS and restarting Plesk. Plesk stubbornly refuses to detect ASP 1.1 as an option (it doesn't appear at the Server -> ASP page, or as a setup option for domains).

    How can I force Plesk to detect ASP 1.1? Thanks in advance for any help.
     
  2. commuterzombie

    commuterzombie Guest

    0
     
    Any ideas? Anyone?
     
  3. commuterzombie

    commuterzombie Guest

    0
     
    Nothing even from the Plesk staff on this forum?
     
  4. Benderr

    Benderr Guest

    0
     
    Hi,

    Have you tried to update components at components management page in Plesk with "refresh" button after .net framework 1 installation?
     
  5. commuterzombie

    commuterzombie Guest

    0
     
    Many thanks Benderr, using the 'refresh' button on the server -> components page resolved the issue.
     
Loading...